.about {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;

    height: 950px;
    width: 100vw;

    z-index: 100;
    padding-left: 32px;
    padding-right: 32px;
    box-sizing: border-box; 
}

.about-card {
    position: relative;
    display: flex;
    width: 100%;
    max-width: 1000px;
}

.about-card-wrapper {
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    overflow: hidden;
    height: 500px;

    background-color: var(--purple-1);
    width: 100%;
    padding: 56px 64px;
    max-width: 1000px;
    box-sizing: border-box; 
    border-radius: 30px;
    border: 3px solid var(--purple-2);
    box-shadow: 0 14px 30px #D7B4DF;    
}

.about-card-title {
    text-align: center;
    font-family: 'Smeshariki';
    font-size: 48px;

    background: var(--violet-1);

    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}

.about-card-description-wrapper {
    display: flex;
    justify-content: end;
}

.about-card-description {
    display: flex;
    flex-direction: column;
    text-align: start;
    gap: 30px;
    height: 250px;
    max-width: 450px;
    font-size: 20px;
    font-weight: 500;
}

.about-card-main-image {
    position: absolute;
    left: -60px;
    bottom: -100px;

    width: 580px;
    height: 560px;
    z-index: 100;
}

.about-card-secondary-image {
    position: absolute;
    right: -44px;
    top: -44px;

    width: 230px;
    height: 230px;
}

@media (max-width: 1360px) { 
    .about {
        height: 900px;
    }
}

@media (max-width: 990px) {
    .about {
        height: 1070px;
    }

    .about-card-wrapper {
        height: 650px;
        padding: 32px 32px;
    }

    .about-card {
       width: 600px;
    }

    .about-card-title  {
        font-size: 32px;
    }

    .about-card-description-wrapper {
        justify-content: center;
    }

    .about-card-description {
        font-size: 14px;
        text-align: start;
        justify-content: end;
    }

    .about-card-main-image {
        left: 50%;
        transform: translateX(-50%);
        bottom: 180px;

        width: 390px;
        height: 370px;
    }

    .about-card-secondary-image {
        width: 175px;
        height: 175px;
    }
}

@media (max-width: 560px) {
    .about {
        height: 900px;
        padding-left: 12px;
        padding-right: 12px;
    }
}

@media (max-width: 450px) { 
    .about {
        height: 840px;
    }

    .about-card-secondary-image {
        display: none;
    }

    .about-card-main-image {
        bottom: 230px;

        width: 340px;
        height: 320px;
    }
}

@media (max-width: 440px) { 
    .about {
        height: 900px;
    }
}

@media (max-width: 350px) { 

    .about-card-main-image {
        bottom: 295px;

        width: 300px;
        height: 280px;
    }

}

/* =================== Decorations ================= */
/* ================================================= */

.about-blueberry-2 {
    position: absolute;
    bottom: -60px;
    left: -60px;
    width: 160px;
    height: 160px;
    z-index: 1000;
}

.about-strawberry-2 {
    position: absolute;
    top: 100px;
    left: -60px;
    width: 100px;
    height: 100px;
    z-index: 1000;
}

.about-teddy-yellow-1 {
    position: absolute;
    top: 10px;
    left: 30px;
    width: 100px;
    height: 100px;
    z-index: 1000;
}

.about-star-2 {
    position: absolute;
    top: 70px;
    left: 155px;
    width: 30px;
    height: 30px;
    z-index: 1000;
}

.about-star-1 {
    position: absolute;
    bottom: 70px;
    left: 55px;
    width: 30px;
    height: 30px;
    z-index: 10;
    transform: rotate(20deg);
}

.about-teddy-red-1 {
    position: absolute;
    top: 90px;
    left: 285px;
    width: 50px;
    height: 55px;
    z-index: 1000;
}

.about-strawberry-1 {
    position: absolute;
    top: -30px;
    right: 260px;
    width: 90px;
    height: 100px;
    z-index: 1000;
}

.about-teddy-red-2 {
    position: absolute;
    top: 80px;
    right: 160px;
    width: 70px;
    height: 80px;
    z-index: 1000;
}

.about-blueberry-1 {
    position: absolute;
    top: 260px;
    right: -30px;
    width: 70px;
    height: 80px;
    z-index: 1000;
}

.about-teddy-yellow-2 {
    position: absolute;
    bottom: 30px;
    right: 20px;
    width: 70px;
    height: 75px;
    z-index: 1000;
}

@media (max-width: 990px) {
    .about-blueberry-2 {
        bottom: -40px;
        left: -40px;
        width: 120px;
        height: 120px;
    }

    .about-strawberry-2 {
        left: -40px;
    }

    .about-star-1 {
        bottom: auto;
        top: 350px;
        left: 105px;
    }

    .about-teddy-red-1 {
        display: none;
    }

    .about-strawberry-1 {
        top: -30px;
        right: 160px;
        width: 60px;
        height: 70px;
    }

    .about-teddy-red-2 {
        top: 20px;
        right: 20px;
        width: 50px;
        height: 60px;
    }

    .about-teddy-yellow-2 {
       display: none;
    }
}


@media (max-width: 560px) {
    .about-blueberry-2 {
        bottom: -25px;
        left: -25px;
        width: 90px;
        height: 90px;
    }

    .about-strawberry-2 {
        display: none;
    }

    .about-teddy-yellow-1 {
        top: 80px;
        width: 70px;
        height: 70px;
    }

    .about-star-2 {
        top: 140px;
        left: 155px;
        width: 20px;
        height: 20px;
    }

    .about-star-1 {
        width: 20px;
        height: 20px;
    }

    .about-strawberry-1 {
        top: 250px;
        right: 35px;
        width: 40px;
        height: 45px;
    }

    .about-blueberry-1 {
        display: none;
    }
}

@media (max-width: 450px) { 
    .about-star-2 {
        top: 110px;
        left: 125px;
        width: 15px;
        height: 15px;
    }

    .about-star-1 {
        top: 320px;
        left: 85px;
        width: 15px;
        height: 15px;
    }

    .about-teddy-red-2 {
        top: 20px;
        right: 20px;
        width: 35px;
        height: 45px;
    }
}
/* ============== /Decorations =============== */